## libbultitude-clojure 0.2.0

=== debian/changelog ===
libbultitude-clojure (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 22:44:26 +0200

libbultitude-clojure (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #698690)

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 22 Jan 2013 13:06:56 +0900
