=== debian/control ===
Source: libbultitude-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
Build-Depends: debhelper (>= 9), javahelper (>= 0.32), clojure1.6, default-jdk, libtext-markdown-perl, libdynapath-clojure
Standards-Version: 3.9.5
Homepage: https://github.com/Raynes/bultitude
Vcs-Git: git://git.debian.org/pkg-java/libbultitude-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libbultitude-clojure.git;a=summary

Package: libbultitude-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure library for finding namespaces on the classpath
 Bultitude is a library for finding namespaces on the classpath.
