=== debian/watch ===
version=3
http://githubredir.debian.net/github/Raynes/bultitude /([\d\.]+)\.tar\.gz
