=== debian/control ===
Source: libbultitude-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
Build-Depends: debhelper (>= 10), javahelper (>= 0.32), clojure (>= 1.8), default-jdk, libtext-markdown-perl, libdynapath-clojure
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libbultitude-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libbultitude-clojure.git;a=summary
Homepage: https://github.com/Raynes/bultitude

Package: libbultitude-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure library for finding namespaces on the classpath
 Bultitude is a library for finding namespaces on the classpath.
