=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 MDWN_DOCS = $(patsubst %.markdown,%.html,$(wildcard $(CURDIR)/*.markdown))
 
-export CLASSPATH=/usr/share/java/clojure-1.6.jar:/usr/share/java/dynapath.jar
+export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/dynapath.jar
 
 PRODUCED_JAR=bultitude.jar
