=== debian/watch ===
version=3
https://github.com/Raynes/bultitude/tags .*/([\d\.]+)\.tar\.gz
