## libbultitude-clojure 0.2.8

=== debian/changelog ===
libbultitude-clojure (0.2.8-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.

 -- Elana Hashman <debian@hashman.ca>  Sat, 24 Jun 2017 22:27:54 -0400

libbultitude-clojure (0.2.8-1) experimental; urgency=medium

  * Team upload.

  [ Elana Hashman ]
  * New upstream release. (Closes: #852244)
  * Added maven packaging.

  [ Markus Koschany ]
  * debian/copyright: Fix copyright incompatibility between GPL and EPL
    licensed files.
  * Use canonical Vcs address.
  * Fix wrong debian file names. Should be either libbultitude-clojure.* or
    just the file name without the package name prefix. libbultitude does not
    exist though.
  * Don't install README.md twice.
  * Drop jlibs file. Not needed because we use maven-repo-helper already.
  * Build with maven_repo_helper instead of jh_maven_repo_helper.

 -- Markus Koschany <apo@debian.org>  Sun, 14 May 2017 00:17:51 +0200
