=== debian/control ===
Source: libbultitude-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Daigo Moriwaki <daigo@debian.org>,
 Elana Hashman <debian@hashman.ca>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 clojure (>= 1.8),
 default-jdk,
 libdynapath-clojure (>= 0.2.5)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libbultitude-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libbultitude-clojure.git
Homepage: https://github.com/Raynes/bultitude

Package: libbultitude-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure library for finding namespaces on the classpath
 Bultitude is a library for finding namespaces on the classpath.
