=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 PRODUCED_JAR=bultitude.jar
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper --with maven_repo_helper
 
 override_jh_build: $(MDWN_DOCS)
 	jar cf $(PRODUCED_JAR) -C src .
