## libbultitude-clojure 0.3.0

=== debian/changelog ===
libbultitude-clojure (0.3.0-2) unstable; urgency=medium

  * Update POM with new version info.

 -- Elana Hashman <ehashman@debian.org>  Sun, 10 Feb 2019 22:03:24 -0500

libbultitude-clojure (0.3.0-1) unstable; urgency=medium

  * New upstream release: following a community-accepted fork as the 
    original author has died.
  * Assert compliance with new Standards-Version.

 -- Elana Hashman <ehashman@debian.org>  Mon, 04 Feb 2019 22:44:27 -0500

libbultitude-clojure (0.2.8-4) unstable; urgency=medium

  * Move Vcs to salsa.
  * Remove watch file.
  * Clean up unneeded rules vars and classpath file.

 -- Elana Hashman <ehashman@debian.org>  Mon, 19 Mar 2018 12:10:12 -0400

libbultitude-clojure (0.2.8-3) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Remove Daigo from Uploaders (Closes: #863766)
  * Switch maintainer to Clojure Team from Java Team.
  * Remove markdown->html doc generation.
  * Move runtime deps out of builddeps.
  * Add autopkgtests.
  * Fix my email...

 -- Elana Hashman <ehashman@debian.org>  Sat, 17 Mar 2018 23:05:23 -0400
