=== debian/control ===
Source: libbultitude-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/clojure-team/libbultitude-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/libbultitude-clojure
Homepage: https://github.com/TimoFreiberg/bultitude

Package: libbultitude-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java | libclojure1.8-java,
 libdynapath-clojure (>= 1.0.0-3)
Recommends: ${java:Recommends}
Description: Clojure library for finding namespaces on the classpath
 Bultitude is a library for finding namespaces on the classpath.
