=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/dynapath.jar

PRODUCED_JAR=bultitude.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src .

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_jh_installlibs:
	jh_installlibs $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
